import React from 'react'

export const facebook = (
  <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
    <path fillRule="evenodd" clipRule="evenodd"
          d="M2 6C2 4.93913 2.42143 3.92172 3.17157 3.17157C3.92172 2.42143 4.93913 2 6 2H18C19.0609 2 20.0783 2.42143 20.8284 3.17157C21.5786 3.92172 22 4.93913 22 6V18C22 19.0609 21.5786 20.0783 20.8284 20.8284C20.0783 21.5786 19.0609 22 18 22H6C4.93913 22 3.92172 21.5786 3.17157 20.8284C2.42143 20.0783 2 19.0609 2 18V6ZM6 4C5.46957 4 4.96086 4.21071 4.58579 4.58579C4.21071 4.96086 4 5.46957 4 6V18C4 18.5304 4.21071 19.0391 4.58579 19.4142C4.96086 19.7893 5.46957 20 6 20H12V13H11C10.7348 13 10.4804 12.8946 10.2929 12.7071C10.1054 12.5196 10 12.2652 10 12C10 11.7348 10.1054 11.4804 10.2929 11.2929C10.4804 11.1054 10.7348 11 11 11H12V9.5C12 8.57174 12.3687 7.6815 13.0251 7.02513C13.6815 6.36875 14.5717 6 15.5 6H16.1C16.3652 6 16.6196 6.10536 16.8071 6.29289C16.9946 6.48043 17.1 6.73478 17.1 7C17.1 7.26522 16.9946 7.51957 16.8071 7.70711C16.6196 7.89464 16.3652 8 16.1 8H15.5C15.303 8 15.108 8.0388 14.926 8.11418C14.744 8.18956 14.5786 8.30005 14.4393 8.43934C14.3001 8.57863 14.1896 8.74399 14.1142 8.92597C14.0388 9.10796 14 9.30302 14 9.5V11H16.1C16.3652 11 16.6196 11.1054 16.8071 11.2929C16.9946 11.4804 17.1 11.7348 17.1 12C17.1 12.2652 16.9946 12.5196 16.8071 12.7071C16.6196 12.8946 16.3652 13 16.1 13H14V20H18C18.5304 20 19.0391 19.7893 19.4142 19.4142C19.7893 19.0391 20 18.5304 20 18V6C20 5.46957 19.7893 4.96086 19.4142 4.58579C19.0391 4.21071 18.5304 4 18 4H6Z"
          fill="#FF641E" />
  </svg>
)

export const linkedIn = (
  <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
    <path fillRule="evenodd" clipRule="evenodd"
          d="M6 2C4.93913 2 3.92172 2.42143 3.17157 3.17157C2.42143 3.92172 2 4.93913 2 6V18C2 19.0609 2.42143 20.0783 3.17157 20.8284C3.92172 21.5786 4.93913 22 6 22H18C19.0609 22 20.0783 21.5786 20.8284 20.8284C21.5786 20.0783 22 19.0609 22 18V6C22 4.93913 21.5786 3.92172 20.8284 3.17157C20.0783 2.42143 19.0609 2 18 2H6ZM4 6C4 5.46957 4.21071 4.96086 4.58579 4.58579C4.96086 4.21071 5.46957 4 6 4H18C18.5304 4 19.0391 4.21071 19.4142 4.58579C19.7893 4.96086 20 5.46957 20 6V18C20 18.5304 19.7893 19.0391 19.4142 19.4142C19.0391 19.7893 18.5304 20 18 20H6C5.46957 20 4.96086 19.7893 4.58579 19.4142C4.21071 19.0391 4 18.5304 4 18V6ZM9 11C9 10.7348 8.89464 10.4804 8.70711 10.2929C8.51957 10.1054 8.26522 10 8 10C7.73478 10 7.48043 10.1054 7.29289 10.2929C7.10536 10.4804 7 10.7348 7 11V17C7 17.2652 7.10536 17.5196 7.29289 17.7071C7.48043 17.8946 7.73478 18 8 18C8.26522 18 8.51957 17.8946 8.70711 17.7071C8.89464 17.5196 9 17.2652 9 17V11ZM9.5 7.5C9.5 7.89782 9.34196 8.27936 9.06066 8.56066C8.77936 8.84196 8.39782 9 8 9C7.60218 9 7.22064 8.84196 6.93934 8.56066C6.65804 8.27936 6.5 7.89782 6.5 7.5C6.5 7.10218 6.65804 6.72064 6.93934 6.43934C7.22064 6.15804 7.60218 6 8 6C8.39782 6 8.77936 6.15804 9.06066 6.43934C9.34196 6.72064 9.5 7.10218 9.5 7.5ZM12 10C12.34 10 12.64 10.17 12.82 10.428C13.3354 10.1471 13.913 9.99995 14.5 10C16.66 10 18 11.926 18 13.571V17C18 17.2652 17.8946 17.5196 17.7071 17.7071C17.5196 17.8946 17.2652 18 17 18C16.7348 18 16.4804 17.8946 16.2929 17.7071C16.1054 17.5196 16 17.2652 16 17V13.57C16 12.802 15.34 11.999 14.5 11.999C13.976 11.999 13.397 12.284 13 12.962V17C13 17.2652 12.8946 17.5196 12.7071 17.7071C12.5196 17.8946 12.2652 18 12 18C11.7348 18 11.4804 17.8946 11.2929 17.7071C11.1054 17.5196 11 17.2652 11 17V11C11 10.7348 11.1054 10.4804 11.2929 10.2929C11.4804 10.1054 11.7348 10 12 10Z"
          fill="#FF641E" />
  </svg>
)

export const youtube = (
  <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
    <path fillRule="evenodd" clipRule="evenodd"
          d="M7.84499 4.77524C10.437 4.40824 13.563 4.40824 16.155 4.77524C18.51 5.10924 20.335 6.76124 20.683 8.54124C21.106 10.6962 21.106 13.3042 20.683 15.4592C20.334 17.2392 18.51 18.8912 16.155 19.2252C13.563 19.5922 10.436 19.5922 7.84499 19.2252C5.48999 18.8912 3.66599 17.2392 3.31699 15.4592C2.89399 13.3042 2.89399 10.6962 3.31699 8.54124C3.66599 6.76124 5.48999 5.10924 7.84499 4.77524ZM16.435 2.79524C13.658 2.40224 10.342 2.40224 7.56499 2.79524C4.54999 3.22224 1.89999 5.37324 1.35499 8.15724C0.881994 10.5662 0.881994 13.4342 1.35499 15.8432C1.89999 18.6272 4.54999 20.7782 7.56499 21.2052C10.342 21.5982 13.658 21.5982 16.435 21.2052C19.45 20.7782 22.1 18.6272 22.645 15.8432C23.118 13.4342 23.118 10.5662 22.645 8.15724C22.1 5.37324 19.45 3.22224 16.435 2.79524ZM10.555 7.16824C10.4044 7.06776 10.2293 7.01005 10.0485 7.00127C9.86768 6.99248 9.68786 7.03295 9.52823 7.11836C9.3686 7.20377 9.23515 7.33092 9.14212 7.48623C9.04909 7.64154 8.99997 7.8192 8.99999 8.00024V16.0002C8.99997 16.1813 9.04909 16.3589 9.14212 16.5142C9.23515 16.6696 9.3686 16.7967 9.52823 16.8821C9.68786 16.9675 9.86768 17.008 10.0485 16.9992C10.2293 16.9904 10.4044 16.9327 10.555 16.8322L16.555 12.8322C16.692 12.7409 16.8042 12.6172 16.8819 12.4721C16.9596 12.3269 17.0002 12.1649 17.0002 12.0002C17.0002 11.8356 16.9596 11.6736 16.8819 11.5284C16.8042 11.3833 16.692 11.2596 16.555 11.1682L10.555 7.16824ZM14.197 12.0002L11 14.1322V9.86924L14.197 12.0002Z"
          fill="#FF641E" />
  </svg>
)

export const close = (
  <svg width="24" height="25" viewBox="0 0 24 25" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M21.7099 20.4373C21.8993 20.6264 22.0057 20.8839 22.0057 21.1524C22.0057 21.421 21.8993 21.6785 21.7099 21.8676C21.5222 22.0583 21.2666 22.1655 20.9999 22.1655C20.7333 22.1655 20.4777 22.0583 20.2899 21.8676L11.9999 13.5073L3.70994 21.8676C3.52217 22.0583 3.26658 22.1655 2.99994 22.1655C2.7333 22.1655 2.47771 22.0583 2.28994 21.8676C2.10063 21.6785 1.99414 21.421 1.99414 21.1524C1.99414 20.8839 2.10063 20.6264 2.28994 20.4373L10.5899 12.0871L2.28994 3.73693C2.03628 3.48143 1.93722 3.10903 2.03006 2.76002C2.12291 2.411 2.39356 2.13838 2.74006 2.04486C3.08656 1.95134 3.45628 2.05113 3.70994 2.30663L11.9999 10.6669L20.2899 2.30663C20.6821 1.91166 21.3178 1.91166 21.7099 2.30663C22.1021 2.70159 22.1021 3.34196 21.7099 3.73693L13.4099 12.0871L21.7099 20.4373Z"
      fill="#231F20"
    />
  </svg>
)
